Subject: Brian A Priest12:37 AM Your website says you are devoted to customer satisfaction but so far I'm getting a cut and paste response everytime I reach out. Brian A Priest12:38 AM If there isnt anything else you are willing to do I will just set a complaint with the BBB and see if they can help get some resolution on it
From: Piyush Kumar <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Fri, 22 Nov 2019 12:11:37 -0700 (MST)

Brian A Priest 
12:37 AM 
Your website says you are devoted to customer satisfaction but so far I'm getting a cut and paste response everytime I reach out. 
Brian A Priest 
12:38 AM 
If there isnt anything else you are willing to do I will just set a complaint with the BBB and see if they can help get some resolution on it 

-- 
Regards, 
Piyush Kumar 
Live Salesman